All Systems Operational

minFraud Score/Insights/Factors Webservice




Operational

GeoIP Legacy Webservice




Operational

GeoIP2 Webservice




Operational

GeoIP Database Update and Download Service




Operational

minFraud Legacy SOAP Webservice




Operational

minFraud Legacy HTTP Webservice




Operational

Proxy Detection Webservice




Operational

Website




Operational

Scheduled Maintenance

Schedule

October 16, 2019 2:00PM - October 30, 2019 2:00PM UTC

Components

minFraud Score/Insights/Factors Webservice, GeoIP Legacy Webservice, GeoIP2 Webservice, GeoIP Database Update and Download Service, minFraud Legacy SOAP Webservice, minFraud Legacy HTTP Webservice, Proxy Detection Webservice, Website

Locations

EU-West, US-East, US-West, AS-SouthEast

Description

As part of our commitment to securing and protecting your data, support for the following types of requests will no longer be supported starting October 16, 2019: Requests using obsolete TLS versions v1.0 and v1.1 Unencrypted HTTP requests to our legacy minFraud services If you make requests to any of our services using TLS v1.0 or v1.1, or if you make requests to legacy minFraud services via HTTP, you will see errors returned (starting October 16, 2019). Others should see no impact. For additional details please see our blog post - blog.maxmind.com/2019/04/12/important-updates-about-tls-v1-0-v1-1-unencrypted-http-requests-and-the-legacy-minfraud-soap-api